.additionalInfo {
    float: right;
    font-size: 11px;
    right: 5px;
    top: 0;
    position: absolute;
}

#contentMenu,
#secureContentMenu {
    list-style: none outside none;
    padding: 0;
}

#contentMenu li,
#secureContentMenu li {
    padding-bottom: 10px;
}

#contentMenu a,
#secureContentMenu a {
    font-weight: bold;
    height: 35px;
    text-decoration: none;
    display: block;
}

#contentMenu .submenu,
#secureContentMenu .submenu {
    display: none;
}

#contentMenu .visible,
#secureContentMenu .visible {
    display: block !important;
}

#contentMenu .menuTitle > .title,
#secureContentMenu .menuTitle > .title {
    width: auto;
    padding-right: 30px;
}

#contentMenu .submenu a,
#secureContentMenu .submenu a {
    background: none;
    border-bottom: solid 1px;
    margin: 0;
    height: 30px;
    line-height: 30px;
    position: relative;
}

#contentMenu .submenu span.title,
#secureContentMenu .submenu span.title {
    display: inline-block;
    width: 100%;
    text-indent: 35px;
}

#contentMenu li > a,
#secureContentMenu li > a {
    padding: 0 0 0 10px;
    line-height: 36px;
}

#contentMenu li a span,
#secureContentMenu li a span {
    padding-left: 10px;
    display: inline-block;
}

#contentMenu li a.menuTitle::before,
#contentMenu li.arrowDown a.menuTitle::before {
    content: "";
    border-style: solid;
    display: inline-block;
    height: 0;
    width: 0;
    vertical-align: middle;
    margin-top: -1px;
}

/*-- arrow-right --*/
#secureContentMenu li a.menuTitle::before,
#contentMenu li a.menuTitle::before {
    border-width: 6px 0 6px 7px;
}

/*-- arrow-down --*/
#secureContentMenu li.arrowDown a.menuTitle::before,
#contentMenu li.arrowDown a.menuTitle::before {
    border-width: 7px 6px 0 6px;
}

/*secureMenu with different icons and size*/
#secureContentMenu > li > a {
    line-height: 35px;
}

#secureContentMenu > li > a > img {
    max-height: 17px;
    max-width: 17px;
    vertical-align: middle;
}

/*Counter Bubble*/
#customerOrderNotification, #notificationCounter, .counter {
    height: 20px;
    width: 20px;
    display: inline-block;
    float: right;
    padding-top: 8px;
    margin-right: 8px;
}

.counterBubble {
    height: 20px;
    width: 20px;
    border-radius: 10px;
}

.counterBubble p {
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-indent: 7px;
}
